body {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    /* color: rgba(0, 0, 0, .9); */
    line-height: 1;
    /* font-family: 'Lato', sans-serif; */
    font-weight: 400;
    letter-spacing: 0.1px;
}

* {
    box-sizing: border-box;
}

.main {
    overflow: hidden;
}

h1,
h2,
h3,
h4 {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
}

ol {
    padding: 0;
}

input,
textarea {
    padding: 0;
    margin: 0;
    outline: none;
    line-height: 1.2;
}

input:focus,
input:active {
    outline: none;
    outline: 0;
    outline-offset: 0;
}


a {
    text-decoration: none
}

button:focus {
    outline: none
}

.body__scroll {
    overflow: hidden
}

.container {
    width: 100%;
    height: 100%;
    min-width: 290px;
    max-width: 1150px;
    margin: 0 auto;
    position: relative;
    padding: 0 15px;
}

/* Forms */
.form__testimonial-section {
    padding: 10px 0 10px;
}

.form__testimonial-section .container {
    max-width: 508px;
}

.form__testimonial-logo {
    margin: 0 auto;
    display: block;
    width: 132px;
}

.form__testimonial-title {
    display: block;
    text-align: center;
    max-width: 250px;
    color: #333333;
    font-size: 22px;
    font-weight: 500;
    line-height: 28px;
    margin: 20px auto 15px;
}

.form__testimonial-subtitle {
    display: block;
    text-align: center;
    color: #b9b9b9;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
}

.form__testimonial {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.form__testimonial_nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 40px;
    margin-top: 20px;
}

.form__testimonial_nav-item {
    cursor: pointer;
    position: relative;
}

.form__testimonial_nav-item:after {
    content: "";
    position: absolute;
    width: 11px;
    height: 5px;
    border-top: 3px solid #ffae00;
    border-right: 3px solid #ffae00;
    transform: rotate(135deg);
    top: -7px;
    right: -15px;
    opacity: 0;
}

.form__testimonial_nav-photos {
    margin-bottom: 0;
}

.form__testimonial_nav-photo:after {
    display: none;
}

.form__testimonial_nav-photos input {
    background: transparent;
    width: 32px;
    height: 25px;
    font-size: 0px;
    position: absolute;
    z-index: 2;
    cursor: pointer;
    opacity: 0;
}

.form__testimonial_nav-photos:hover svg {
    fill: #ffae00;
}

.form__testimonial_nav-item-number {
    font-size: 14px;
    font-weight: 700;
    position: absolute;
    top: -15px;
    right: -13px;
    color: #ffae00;
}

.check-the-field {
    display: block;
    margin-top: 2px;
    color: #ffae00;
    font-size: 11px;
    position: absolute;
    left: 0;
    bottom: -13px;
    display: none;
}

.form__testimonial_nav-item svg {
    fill: #9ace29;
    transition: 0.3s;
    cursor: pointer;
}

.form__testimonial_nav-item svg:hover {
    fill: #ffae00;
}

.form__testimonial-item {
    padding-bottom: 16px;
    min-height: 60px;
    position: relative;
}

.form__testimonial-item-link {
    display: none;
}

.form__testimonial_nav-url.active svg {
    fill: #ffae00;
}

.form__testimonial_nav-video.active svg {
    fill: #ffae00;
}

.form__testimonial_nav-audio.active svg {
    fill: #ffae00;
}

.form__testimonial_nav-item.active:after {
    opacity: 1;
}

.form__testimonial-item:last-child {
    margin-bottom: 0;
}

.form__testimonial .block-first {
    margin-right: 25px;
    width: 100%;
    max-width: 120px;
    padding-bottom: 15px;
}

.form__testimonial .block-first .form__testimonial-item {
    margin-top: 28px;
}

.form__testimonial .block-second {
    width: 265px;
}

.form__testimonial .block-third {
    margin-left: 25px;
}

.form__testimonial-item label {
    display: block;
    color: #999999;
    font-size: 12px;
    margin-bottom: 6px;
}

.form__testimonial-item input {
    display: block;
    width: 100%;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #c6c8d1;
    background-color: #ffffff;
    color: #333;
    font-size: 12px;
    padding-left: 12px;
}

.form__testimonial-item textarea {
    display: block;
    width: 100%;
    border-radius: 4px;
    border: 1px solid #c6c8d1;
    background-color: #ffffff;
    resize: none;
    font-size: 13px;
    color: #34495e;
    line-height: 1.3;
    padding: 12px;
    min-height: 90px;
    max-height: 90px;
}

.form__testimonial .submit {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    border-radius: 4px;
    background-color: #ff6600;
    color: #ffffff;
    font-size: 13px;
    cursor: pointer;
    margin: 40px 0 30px;
    border: none;
    transition: 0.3s;
}

.form__testimonial .submit:hover {
    background: #db5903;
}

.form__testimonial .cancel {
    display: block;
    text-align: center;
    font-size: 13px;
    color: #34495e;
    cursor: pointer;
    border-bottom: 1px dashed transparent;
    transition: 0.3s;
    width: fit-content;
    margin: 0 auto;
}

.form__testimonial .cancel:hover {
    border-bottom: 1px dashed #34495e;
}

.photo__wrap {
    margin-left: -2px;
}

.photo-item {
    width: 35px;
    height: 35px;
    margin-bottom: 9px;
    background-image: url(../img/1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.photo-item:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 2;
    opacity: 0;
    transition: 0.3s;
    left: 0;
    top: 0;
}

.photo-item .btn-close {
    opacity: 0;
    transition: 0.3s;
}

.photo-item:hover:after {
    opacity: 1;
}

.photo-item:hover .btn-close {
    opacity: 1;
}

.photo-item-incorect {
    border: 1px solid #ffae00;
    background-image: none;
    display: none;
}

.photo-item-incorect:before {
    content: "Incorect";
    position: absolute;
    font-size: 11px;
    color: #ffae00;
    left: 50%;
    top: 104%;
    transform: translate(-50%, 0%);
}

.btn-close {
    fill: #ffae00;
    width: 12px;
    height: 12px;
    position: relative;
    z-index: 3;
}

.form__testimonial_mobile {
    display: none;
}

.form__testimonial_mobile .link_names {
    margin-bottom: 24px;
    margin-top: 10px;
}

.form-validator .check-the-field {
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-validator .form__testimonial-item input,
.form-validator .form__testimonial-item textarea {
    border: 1px solid #ffae00;
}

.form-validator .photo-item-incorect {
    display: flex;
}

.form-validator .modal__photo-incorect {
    display: block;
}

/* Link Name */
.link_name {
    margin-bottom: 10px;
    margin-top: 10px;
    display: none;
}

.link_name_wrap {
    display: flex;
    align-items: center;
}

.link_name p {
    font-size: 12px;
    color: #34495e;
    border-bottom: 1px solid #34495e;
    display: block;
    margin-left: 5px;
    white-space: nowrap;
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.link_name .btn-close {
    min-width: 10px;
    height: 10px;
    margin-top: -8px;
    cursor: pointer;
}

/* Rating */
.rating {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0 25px;
}

.rating-stars {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.rating span {
    color: #999999;
    font-size: 12px;
    font-weight: 400;
    display: block;
    margin-right: 18px;
}

.rating-stars img {
    padding: 0 6px;
}

.rating input {
    position: absolute;
    left: 50%;
    top: calc(50% + 5px);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: rbda(0, 0, 0, 0);
    opacity: 0;
    width: 30px;
    border: 0;
}


/* Modal */
.modal__photo {
    position: fixed;
    width: 94%;
    max-width: 286px;
    height: auto;
    max-height: 90%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
    background: #fff;
    padding: 20px 10px 25px 10px;
    display: none;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.14);
}

.modal__photo .btn-close {
    z-index: 200;
    position: absolute;
    top: 10px;
    right: 10px;
}

.modal__photo-title {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    display: block;
}

.modal__photo_wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 15px -14px 0 -14px;
}

.modal__photo_item {
    margin: 0 14px 15px 14px;
}

.modal__photo_item .img {
    width: 70px;
    height: 70px;
    background-image: url(../img/4.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.modal__photo-incorect .img {
    border: 1px solid #ffae00;
    background-image: none;
}

.modal__photo-incorect .img:after {
    content: "Incorect";
    position: absolute;
    font-size: 11px;
    color: #ffae00;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.modal__photo_item .delete {
    text-align: center;
    display: block;
    color: #34495e;
    font-size: 12px;
    font-weight: 400;
    border-bottom: 1px solid #34495e;
    width: fit-content;
    margin: 8px auto 0;
}

.modal__photo-add {
    width: 70px;
    height: 70px;
    border: 1px solid #dddddd;
    margin: 0 14px 10px 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #dddddd;
    font-size: 58px;
    font-weight: 300;
    position: relative;
}

.modal__photo-add input {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.modal__photo-incorect {
    display: none;
}

.overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #f2f2f2;
    opacity: 0.6;
    z-index: 99;
    display: none;
}

.file {
    border: 2px solid #222;
}

.photo-loading {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}




/* Lang */
.lang__wrap {
    width: 550px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
}

.lang__wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: relative;
}

.lang-item {
    display: flex;
    /*align-items: center;*/
    cursor: pointer;
}

.lang-item:hover p {
    text-decoration: underline;
}

.lang-item p {
    color: #34495e;
    font-size: 12px;
    display: block;
    margin-left: 10px;
}

.lang-item-top {
    position: relative;
    padding-right: 20px;
}

.lang-item-top:after {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    border-top: 1px solid #34495e;
    border-right: 1px solid #34495e;
    right: 8px;
    top: 6px;
    transform: rotate(135deg);
}

.lang-item-top:before {
    content: '';
    position: absolute;
    right: 5px;
    bottom: -20px;
    height: 20px;
    width: 100%;
    background: #222;
    opacity: 0;
}

.lang__block {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
    width: 165px;
    height: 177px;
    overflow-y: scroll;
    z-index: 20;
    padding: 15px 10px 0px 13px;
    display: none;
    position: absolute;
    right: 5px;
    top: 28px;
}

.lang-item-top:hover~.lang__block {
    display: block;
}

.lang__block:hover {
    display: block;
}

.lang__block .lang-item {
    margin-bottom: 15px;
}







/* SECOND FORM */
.form__testimonial-second .container {
    width: 100%;
    max-width: 585px;
}

.form__testimonial-second .form__testimonial_mobile {
    display: block;
}

.form__testimonial-second .block-second {
    width: 550px;
}

.form__testimonial-second .form__testimonial_nav {
    justify-content: flex-end;
}

.form__testimonial-second .form__testimonial_nav-item {
    margin-left: 20px;
}

.form__testimonial_wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.form__testimonial-second .form__testimonial-item-link {
    width: 260px;
}

.form__testimonial-second .form__testimonial_subtitle {
    display: flex;
    align-items: flex-end;
    margin-bottom: 30px;
    margin-top: 25px;
}

.form__testimonial-second .form__testimonial_subtitle p {
    font-size: 14px;
    color: #333333;
    font-weight: 500;
    text-transform: uppercase;
    text-align-last: left;
    white-space: nowrap;
    margin-bottom: 0 !important;
}

.form__testimonial-second .form__testimonial_subtitle span {
    display: block;
    border-bottom: 1px dashed #dfdede;
    width: 100%;
}

.form__testimonial-second .form__testimonial-line {
    border-bottom: 1px dashed #dfdede;
    margin: 40px 0 30px;
}

.form__testimonial-second .row {
    display: flex;
    align-items: flex-start;
    margin-right: -30px;
}

.form__testimonial-second .row .form__testimonial-item {
    flex-basis: calc(100% / 2 - 30px);
    margin-right: 30px;
}

.form__testimonial-second .form__testimonial-item-link {
    margin-bottom: 10px;
}

.form__testimonial-second .link_names {
    margin-bottom: 0;
    margin-top: 0;
}

.form__testimonial-second .link_name {
    margin-bottom: 10px;
}

.form__testimonial-second .link_name:first-child {
    margin-top: 10px;
}

.form__testimonial-second .link_name:last-child {
    margin-bottom: 20px;
}

.form__testimonial-second #btn-open-modal-photo {
    display: none;
}

.form__testimonial-second .form__testimonial_nav {
    margin-top: 0;
}

.form__testimonial-second .photo__wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.form__testimonial-second .photo-item {
    margin-bottom: 0;
    margin-left: 15px;
    margin-bottom: 10px;
}

.form__testimonial-second .photo-item {
    width: 40px;
    height: 40px;
}




@media (max-width: 767px) {

    .form__testimonial .block-first,
    .form__testimonial .block-third {
        display: none;
    }

    .form__testimonial .block-second {
        width: 290px;
    }

    .rating span {
        display: none;
    }

    .form__testimonial-title {
        font-size: 20px;
    }

    .form__testimonial-subtitle {
        max-width: 250px;
        margin: 0 auto;
    }

    .form__testimonial_mobile {
        display: block;
        margin-bottom: 28px;
    }

    .form__testimonial_nav {
        justify-content: center;
        margin-top: 0;
    }

    .form__testimonial_nav-item {
        margin: 0 15px;
    }

    .check-the-field {
        bottom: -10px;
    }

    .form__testimonial-second #btn-open-modal-photo {
        display: block;
    }

    /*.form__testimonial-second .form__testimonial_nav-photo{
        display: none;
    }*/

    .form__testimonial-second .row {
        flex-direction: column;
    }

    .form__testimonial-second .form__testimonial_nav-item {
        margin: 0 0 0 20px;
    }

    .form__testimonial-second .row .form__testimonial-item {
        flex-basis: calc(100%);
        width: 100%;
    }

    .form__testimonial-second .row {
        margin-right: 0;
    }

    /* .form__testimonial-second .row .form__testimonial-item{
        margin-bottom: 20px;
    } */

    .form__testimonial-second .form__testimonial-line {
        margin-top: 12px;
    }

    /*.form__testimonial-second .form__testimonial_nav-photos{
        display: none;
    }*/

    .form__testimonial_wrapper_item {
        width: 100%;
    }

    .form__testimonial-second .form__testimonial-item-link {
        width: 100%;
    }

    .form__testimonial-second .photo__wrap {
        display: inline;
    }

    .form__testimonial-section .container {
        max-width: 320px;
    }

    .form__testimonial-second .form__testimonial_nav {
        width: auto;
    }
}

.modal .modal-content .modal-header .close {
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 900;
}
.modal .modal-content .modal-header .close::before {
    content: "\f00d" !important;
}
.modal .modal-content .modal-header .bootbox-close-button::before {
    content: "" !important;
}